@charset "utf-8";


#body {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/desain1_02.jpg);
	background-repeat: repeat-x;
	background-color: #e2e2e2;
}
.image {
	border:solid 1px silver;
	padding:5px;
}
.image_float {
	border:solid 1px silver;
	float:left;
	margin-right: 10px;
	margin-bottom: 5px;
	padding: 5px;
	margin-top: 10px;
}
.image2 {
	border:solid 1px silver;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
}
.float-right {
	float:right;
	margin-left: 15px;
	margin-bottom: 5px;
	vertical-align: bottom;
}
.float-left {
	float:left;
	margin-right: 15px;
	text-align: justify;
	vertical-align: top;
	margin-bottom: 5px;
	margin-top: 10px;
}
.image_floatright {
	border:solid 1px silver;
	float:right;
	margin-bottom: 5px;
	padding: 5px;
	margin-top: 10px;
	margin-left: 10px;
}

a ,
a:link,
a:visited 		{
	color: #666;
	TEXT-DECORATION: none;
	font-style: normal;
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:hover,
a:active 		{
	TEXT-DECORATION: underline;
	color: #00395b;
}

#topline1 {
	height: 25px;
	width: 1000px;
	background-image: url(images/desain1_04.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
}
#font_ol {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
}
#top_header_wrapper {
	height: 158px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#top_header_left {
	height: 158px;
	width: 784px;
	background-image: url(images/desain1_06.jpg);
	background-repeat: no-repeat;
	float: left;
}
#top_header_right {
	background-image: url(images/desain1_07.jpg);
	background-repeat: no-repeat;
	height: 158px;
	width: 216px;
	left: 0px;
	float: right;
}
#topline2 {
	height: 11px;
	width: 1000px;
	background-color: #051b39;
	margin-right: auto;
	margin-left: auto;
}
#topline3 {
	height: 7px;
	width: 1000px;
	background-color: #FFF;
}


#menu_back {
	background-image: url(images/desain1_10.jpg);
	background-repeat: no-repeat;
	height: 43px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #333333;
	padding-top: 13px;
}
#menu a:link,#menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding-right: 25px;
	padding-left: 25px;
	text-decoration: none;
	padding-top: 13px;
	padding-bottom: 13px;
}
#menu a:hover,#menu a:active {
	width: auto;
	text-decoration: none;
	background-image: url(images/desain1_12.jpg);
	background-repeat: repeat-x;
	color: #FFF;
}
#menu_current {
	text-decoration: none;
	background-image: url(images/desain1_12.jpg);
	color: #069;
}
#top_anim_wrapper {
	height: 247px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/desain1_25.jpg);
	background-repeat: no-repeat;
}
#top_anim_left {
	float: left;
	width: 689px;
	height: 213px;
	padding-left: 10px;
	padding-top: 15px;
}
#top_news_right {
	float: right;
	width: 281px;
	height: 213px;
	padding-left: 10px;
	padding-right: 10px;
}



#content_left {
	height: auto;
	width: 257px;
	background-color: #FFF;
}
#content_left_head {
	height: 42px;
	width: 257px;
	background-repeat: no-repeat;
	background-image: url(images/desain1_24_02.jpg);
}
#content_left_judul_head {
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding-top: 14px;
}
#content_left_box {
	height: auto;
	width: 257px;
	background-repeat: repeat-y;
	background-image: url(images/desain1_24_03.jpg);
}
#content_left_bottom {
	height: 25px;
	width: 257px;
	background-repeat: no-repeat;
	background-image: url(images/desain1_24_05.jpg);
}
#content_left_padding {
	height: 5px;
	width: 257px;
	background-color: #FFF;
}



#bottom {
	height: 25px;
	text-align: center;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #000;
}




#bottom1 {
	height: 89px;
	text-align: center;
	background-color: #FFF;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/footer_bgnd.png);
	background-repeat: repeat-x;
}
#bottom_line {
	height: 10px;
	text-align: center;
	background-color: #e1e6f6;
}


#bottom2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	padding-top: 5px;
}

#bottom2 a:link,#bottom2 a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCC;
	padding-top: 10px;
}
#bottom2 a:hover,#bottom2 a:active {
	color: #C00;
	text-decoration: underline;
}
#bottom3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	padding-top: 10px;
}
#bottom3 a:link,#bottom3 a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding-top: 10px;
}
#bottom3 a:hover,#bottom3 a:active {
	color: #FFF;
	text-decoration: underline;
}
#content_right {
	height: auto;
	width: 743px;
	background-color: #FFF;
}
#font_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	color: #333;
	line-height: 1.5em;
	font-weight: normal;
}
#font_content_judul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #C00;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 15px;
}
#font_content_subjudul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #00395b;
	font-weight: bold;
	text-align: left;
}
#font_content_subjudul a:link,#font_content_subjudul a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #03F;
}
#font_content_subjudul a:hover,#font_content_subjudul a:active {
	color: #06F;
	text-decoration: none;
}
#font_content_subjudul2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #060;
	font-weight: bold;
	text-align: left;
}


#current {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00395b;
	text-decoration: underline;
}
#font_side {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #069;
	text-align: center;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#font_side a:link, #font_side a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1573FF;
	text-align: left;
	text-decoration: none;
}
#font_side a:hover, #font_side a:active {
	color: #1573FF;
	text-decoration: underline;
}
#font_newsflash_title {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #C00;
	text-align: left;
	font-weight: bold;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#font_newsflash {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-align: left;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 25px;
}

#font_newsflash a:link, #font_newsflash a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	font-weight: normal;
}
#font_newsflash a:hover, #font_newsflash a:active {
	color: #C00;
	text-decoration: none;
}
#font_login {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #069;
	text-align: left;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#font_time {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #C00;
	text-align: left;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 0.1em;
}
#font_name {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 0.1em;
}
#font_comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	text-align: left;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 1.5em;
}